# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-02 15:59
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('customer', '0016_auto_20170930_0118'),
        ('feedback', '0006_auto_20170930_0125'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='backcall',
            name='id',
        ),
        migrations.RemoveField(
            model_name='backcall',
            name='name',
        ),
        migrations.RemoveField(
            model_name='backcall',
            name='phone',
        ),
        migrations.RemoveField(
            model_name='question',
            name='email',
        ),
        migrations.RemoveField(
            model_name='question',
            name='id',
        ),
        migrations.RemoveField(
            model_name='question',
            name='name',
        ),
        migrations.RemoveField(
            model_name='question',
            name='phone',
        ),
        migrations.RemoveField(
            model_name='sliderctarequest',
            name='id',
        ),
        migrations.RemoveField(
            model_name='sliderctarequest',
            name='name',
        ),
        migrations.AddField(
            model_name='backcall',
            name='contacts_ptr',
            field=models.OneToOneField(auto_created=True, default='', on_delete=django.db.models.deletion.CASCADE, parent_link=True, primary_key=True, serialize=False, to='customer.Contacts'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='question',
            name='contacts_ptr',
            field=models.OneToOneField(auto_created=True, default='', on_delete=django.db.models.deletion.CASCADE, parent_link=True, primary_key=True, serialize=False, to='customer.Contacts'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='sliderctarequest',
            name='contacts_ptr',
            field=models.OneToOneField(auto_created=True, default='', on_delete=django.db.models.deletion.CASCADE, parent_link=True, primary_key=True, serialize=False, to='customer.Contacts'),
            preserve_default=False,
        ),
    ]
